/*     1039785 : 지도 (주소 직접 입력)      */
.map__1039785__ iframe {width:100%;vertical-align:top}
.map__1039785__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1039785__ .build_preview__1039785__ {display:table;width:100%}
.map__1039785__ .build_preview__1039785__ .inner__1039785__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1039785__ .build_preview__1039785__ .inner__1039785__ .subject__1039785__ {display:block;font-size:16px;font-weight:bold}
.map__1039785__ .build_preview__1039785__ .inner__1039785__ .exp_text__1039785__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1039785__ iframe {height:200px;}
	.map__1039785__ .build_preview__1039785__ .inner__1039785__ {height:200px}
}

/*     1039835 : 공백      */
.solid_line__1039835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1039835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039835__ {height:30px}
}

/*     1039795 : 제목&내용 가로형      */
.text_horizontal__1039795__ {display:table;}
.text_horizontal__1039795__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__1039795__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__1039795__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1039795__ .title__1039795__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#bbb;line-height:1.3em;letter-spacing:0; font-family:var(--main-font);}
.text_horizontal__1039795__ .text__1039795__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:1.3em;letter-spacing:0; font-family:var(--sub-font);}

@media all and (min-width:768px){
	.text_horizontal__1039795__ .title__1039795__ {}
	.text_horizontal__1039795__ .text__1039795__ {}
}

@media all and (max-width:768px){
  .text_horizontal__1039795__ .text__1039795__ { font-size:17px}
  .text_horizontal__1039795__ .icon {width:35px;}
}
@media all and (min-width:1024px){
	.text_horizontal__1039795__ .icon {padding-right:20px;}
	.text_horizontal__1039795__ .icon img {height:30px;}
	.text_horizontal__1039795__ .title__1039795__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__1039795__ .text__1039795__ {font-size:25px;}
}

/*     1039805 : 제목&내용 가로형      */
.text_horizontal__1039805__ {display:table;}
.text_horizontal__1039805__ .icon {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__1039805__ .icon img {height:25px;vertical-align:top;}
.text_horizontal__1039805__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1039805__ .title__1039805__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:bold;color:#bbb;line-height:1.3em;letter-spacing:0; font-family:var(--main-font);}
.text_horizontal__1039805__ .text__1039805__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:1.3em;letter-spacing:0; font-family:var(--sub-font);}

@media all and (max-width:768px){
  .text_horizontal__1039805__ .text__1039805__ {font-size:17px;}
  .text_horizontal__1039805__ .icon {width:35px;}
}

@media all and (min-width:1024px){
	.text_horizontal__1039805__ .icon {padding-right:20px;}
	.text_horizontal__1039805__ .icon img {height:30px;}
	.text_horizontal__1039805__ .title__1039805__ {margin-bottom:5px;font-size:20px}
	.text_horizontal__1039805__ .text__1039805__ {font-size:25px;}
}

/*     1039825 : 공백      */
.solid_line__1039825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1039825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039825__ {height:30px}
}

/*     1039815 : 한줄 텍스트      */
.location__1039815__ * {margin:0; padding:0; box-sizing:border-box;}
.location__1039815__ {display:flex; gap:40px;}

/* 좌측블럭 */
.location__1039815__ .left_block {width:30%; border-top:3px solid #000;}
.location__1039815__ .left_block .title {font-size:30px; padding:50px 10px 0 10px; color:#333;}

/* 우측블럭 */
.location__1039815__ .right_block {width:70%; border-top:1px solid #000;}
.location__1039815__ .right_block .wrapper {padding:50px 10px 0 10px;}
.location__1039815__ .right_block .wrapper:last-child {padding-top:70px;}
.location__1039815__ .right_block .wrapper .subject {font-size:23px; color:#333;}
.location__1039815__ .right_block .wrapper .list > li > b {color:#333;}
.location__1039815__ .right_block .wrapper .list {list-style:none; margin-top:20px;}
.location__1039815__ .right_block .wrapper .list > li {position:relative; font-size:20px; word-break:keep-all; padding-left:20px; margin-bottom:10px; font-family:'Pretendard'; line-height:1.7em; color:#666;}
.location__1039815__ .right_block .wrapper .list > li::before {position:absolute; content:''; background:#333; left:6px; top:13px; width:5px; height:5px; border-radius:50%;}

/* Max width 미만일 시 */
@media (max-width:1400px) {
  .location__1039815__ .left_block .title {font-size:23px;}
  .location__1039815__ .right_block .wrapper .subject {font-size:20px;}
  .location__1039815__ .right_block .wrapper .list > li {font-size:17px;}
}
@media (max-width:1024px) {
.location__1039815__ .right_block .wrapper:last-child {padding-top:60px;}
}

/* 모바일 */
@media (max-width:425px) {
  .location__1039815__ {flex-direction:column; gap:20px;}
  .location__1039815__ .left_block {width:100%; border-top:none;}
  .location__1039815__ .right_block {width:100%;}
  .location__1039815__ .left_block .title {font-size:20px;}
  .location__1039815__ .right_block .wrapper {padding: 20px 10px 0 10px;}
  .location__1039815__ .right_block .wrapper:last-child {padding-top:20px;}
  .location__1039815__ .right_block .wrapper .subject {font-size:17px;}
  .location__1039815__ .right_block .wrapper .list > li {font-size:15px;}
  .location__1039815__ .right_block .wrapper .list {margin-top:10px;}
}

/* 갤럭시 폴드 */
@media (max-width:300px) {
  .location__1039815__ .left_block .title {font-size:20px;}
  .location__1039815__ .right_block .wrapper .subject {font-size:17px;}
  .location__1039815__ .right_block .wrapper .list > li {font-size:15px;}
}

